@font-face {
    font-family: "vag-rundschrift-d";
    src: url("/assets/fonts/VAGRundschriftD.otf") format("opentype");
	font-display:auto;
	font-style:normal;
	font-weight:700;
}

@font-face {
    font-family: "vag-rundschrift-d";
    src: url("/assets/fonts/VAGRundschriftD-Ita.otf") format("opentype");
	font-display:auto;
	font-style:italic;
	font-weight:700;
}

@font-face {
    font-family: "vag-rundschrift-d";
    src: url("/assets/fonts/VAGRundschriftD-Lig.otf") format("opentype");
	font-display:auto;
	font-style:normal;
	font-weight:400;
}

@font-face {
    font-family: "vag-rundschrift-d";
    src: url("/assets/fonts/VAGRundschriftD-LigIta.otf") format("opentype");
	font-display:auto;
	font-style:italic;
	font-weight:400;
}

@font-face {
    font-family: GothamRounded;
    font-weight: normal;
    src: url("/assets/fonts/GothamRounded-Book.otf") format("opentype");
}

@font-face {
    font-family: GothamRounded;
    font-weight: bold;
    src: url("/assets/fonts/GothamRounded-Medium.otf") format("opentype");
}